Vulnerabilities (CVE)

Vendor filter

Cloudfoundry Subscribe

Product filter

Stratos Subscribe

Filter

2 total CVE
CVE Vendors Products Updated CVSS
CVE-2019-3784 1 Cloudfoundry 1 Stratos 2019-10-09 4.0
Cloud Foundry Stratos, versions prior to 2.3.0, contains an insecure session that can be spoofed. When deployed on cloud foundry with multiple instances using the default embedded SQLite database, a remote authenticated malicious user can switch...
CVE-2019-3783 1 Cloudfoundry 1 Stratos 2019-10-09 4.0
Cloud Foundry Stratos, versions prior to 2.3.0, deploys with a public default session store secret. A malicious user with default session store secret can brute force another user's current Stratos session, and act on behalf of that user.